Reference record for OID 1.3.6.1.4.1.353.0.1

Parent
1.3.6.1.4.1.353.0 (0)
Node code
1
Node names
  • atmfVpcChange
  • atmSoftPvcCallFailuresTrap
Numeric OID
1.3.6.1.4.1.353.0.1
URN notation
urn:oid:1.3.6.1.4.1.353.0.1
ASN.1 notation

{1 3 6 1 4 1 353 0 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) atmForum(353) 0 atmfVpcChange(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) atmForum(353) 0 atmSoftPvcCallFailuresTrap(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) atmForum(353) 0 atmfVpcChange(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) atmForum(353) 0 atmSoftPvcCallFailuresTrap(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) atmForum(353) 0 atmfVpcChange(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) atmForum(353) 0 atmSoftPvcCallFailuresTrap(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) atmForum(353) 0 atmfVpcChange(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) atmForum(353) 0 atmSoftPvcCallFailuresTrap(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) atmForum(353) 0 atmfVpcChange(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) atmForum(353) 0 atmSoftPvcCallFailuresTrap(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) atmForum(353) 0 atmfVpcChange(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) atmForum(353) 0 atmSoftPvcCallFailuresTrap(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) atmForum(353) 0 atmfVpcChange(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) atmForum(353) 0 atmSoftPvcCallFailuresTrap(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) atmForum(353) 0 atmfVpcChange(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) atmForum(353) 0 atmSoftPvcCallFailuresTrap(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/353/0/1
  • /ISO/Identified-Organization/6/1/4/1/353/0/1
  • /ISO/3/6/1/4/1/353/0/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/atmForum/0/atmfVpcChange
  • /iso/identified-organization/dod/internet/private/enterprise/atmForum/0/atmSoftPvcCallFailuresTrap
  • /iso/identified-organization/dod/internet/private/enterprises/atmForum/0/atmfVpcChange
  • /iso/identified-organization/dod/internet/private/enterprises/atmForum/0/atmSoftPvcCallFailuresTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/atmForum/0/atmfVpcChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/atmForum/0/atmSoftPvcCallFailuresTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/atmForum/0/atmfVpcChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/atmForum/0/atmSoftPvcCallFailuresTrap
  • /iso/org/dod/internet/private/enterprise/atmForum/0/atmfVpcChange
  • /iso/org/dod/internet/private/enterprise/atmForum/0/atmSoftPvcCallFailuresTrap
  • /iso/org/dod/internet/private/enterprises/atmForum/0/atmfVpcChange
  • /iso/org/dod/internet/private/enterprises/atmForum/0/atmSoftPvcCallFailuresTrap
  • /iso/org/dod/internet/private/ldap-enterprise/atmForum/0/atmfVpcChange
  • /iso/org/dod/internet/private/ldap-enterprise/atmForum/0/atmSoftPvcCallFailuresTrap
  • /iso/org/dod/internet/private/vendor-objects/atmForum/0/atmfVpcChange
  • /iso/org/dod/internet/private/vendor-objects/atmForum/0/atmSoftPvcCallFailuresTrap
  • Additional combinations skipped.

Descriptions

atmfVpcChange — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Circitor, MIBdepot, Common and standard MIB copies (LibreNMS/Observium Community)

An atmfVpcChange trap indicates that a permanent VPC has been added or deleted at this ATM Interface or that the attributes of an existing VPC have been modified. The variables included in the trap identify the VPI value of the reconfigured VPC at this ATM Interface.

atmSoftPvcCallFailuresTrap — MIBdepot

A notification indicating that one or more series of call attempts in trying to establish a Soft PVPC or Soft PVCC have failed since the last atmSoftPvcCallFailureTrap was sent. If this trap has not been sent for the last atmSoftPvcNotificationInterval, then it will be sent on the next increment of atmSoftPvcCallFailures.

atmfVpcChange — MIBdepot

An atmfVpcChange trap indicates that a VPC is added or deleted at this UNI. The variables included in the trap identify the VPI value of the new or deleted configured VPC at this UNI.

Source records

atmfVpcChange

Status in source: unspecified.

Names: atmfVpcChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "atmfVpcChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "atmForum",
    "VARIABLES",
    "{",
    "atmfVpcPortIndex",
    ",",
    "atmfVpcVpi",
    ",",
    "atmfVpcOperStatus",
    "}",
    "DESCRIPTION",
    "\"An atmfVpcChange trap indicates that a permanent VPC has been added or deleted at this ATM Interface or that the attributes of an existing VPC have been modified. The variables included in the trap identify the VPI value of the reconfigured VPC at this ATM Interface.\"",
    "::=",
    "1"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "atmForum"
      ]
    ],
    [
      "VarTypes",
      [
        "atmfVpcPortIndex",
        "atmfVpcVpi",
        "atmfVpcOperStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "An atmfVpcChange trap indicates that a permanent VPC has been added or deleted at this ATM Interface or that the attributes of an existing VPC have been modified. The variables included in the trap identify the VPI value of the reconfigured VPC at this ATM Interface."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: ATM-FORUM-ILMI40-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
            ENTERPRISE      atmForum
            VARIABLES       { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus }
            DESCRIPTION
                    "An atmfVpcChange trap indicates that a permanent VPC has been
                    added or deleted at this ATM Interface or that the attributes
                    of an existing VPC have been modified. The variables
                    included in the trap identify the VPI value of the
                    reconfigured VPC at this ATM Interface."
            ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
    · Download atmf-ILMI40.mib.txt
    Source location: ATM-FORUM-ILMI40-MIB::atmfVpcChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.213661+00:00.

  • Preserved mibdepot archive

    Module: ATM-FORUM-ILMI40-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
            ENTERPRISE      atmForum
            VARIABLES       { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus }
            DESCRIPTION
                    "An atmfVpcChange trap indicates that a permanent VPC has been
                    added or deleted at this ATM Interface or that the attributes
                    of an existing VPC have been modified. The variables
                    included in the trap identify the VPI value of the
                    reconfigured VPC at this ATM Interface."
            ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
    · Download atmf-ILMI40.mib.txt
    Source location: ATM-FORUM-ILMI40-MIB::atmfVpcChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.884181+00:00.

  • Preserved mibdepot archive

    Module: ATM-FORUM-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
            ENTERPRISE      atmForum
            VARIABLES       { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus }
            DESCRIPTION
                    "An atmfVpcChange trap indicates that a permanent VPC has been
                    added or deleted at this ATM Interface or that the attributes
                    of an existing VPC have been modified. The variables
                    included in the trap identify the VPI value of the
                    reconfigured VPC at this ATM Interface."
            ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress'], 'ATM-FORUM-TC-MIB': ['atmForum', 'TruthValue', 'ClnpAddress', 'AtmServiceCategory', 'atmfPhysicalGroup', 'atmfAtmLayerGroup', 'atmfAtmStatsGroup', 'atmfVpcGroup', 'atmfVccGroup', 'atmfVpcAbrGroup', 'atmfVccAbrGroup']}
    · Download atm-forum.mib.txt
    Source location: ATM-FORUM-MIB::atmfVpcChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.735920+00:00.

  • Preserved mibdepot archive

    Module: AXD301-ILMI-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
            ENTERPRISE      atmForum
            VARIABLES       { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus }
            DESCRIPTION
                    "An atmfVpcChange trap indicates that a permanent VPC has been
                    added or deleted at this ATM Interface or that the attributes
                    of an existing VPC have been modified. The variables
                    included in the trap identify the VPI value of the
                    reconfigured VPC at this ATM Interface."
            ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TruthValue'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'mib-2'], 'AXD301-PCH-MIB': ['AtmServiceCategory']}
    · Download AXD301-ILMI-MIB.mib.txt
    Source location: AXD301-ILMI-MIB::atmfVpcChange.
    Source version and references

    Archived: 2026-10-19T00:22:09.050540+00:00.

  • Preserved mibdepot archive

    Module: ATM-FORUM-ILMI40-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
            ENTERPRISE      atmForum
            VARIABLES       { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus }
            DESCRIPTION
                    "An atmfVpcChange trap indicates that a permanent VPC has been
                    added or deleted at this ATM Interface or that the attributes
                    of an existing VPC have been modified. The variables
                    included in the trap identify the VPI value of the
                    reconfigured VPC at this ATM Interface."
            ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
    · Download atmf-ILMI40.mib.txt
    Source location: ATM-FORUM-ILMI40-MIB::atmfVpcChange.
    Source version and references

    Archived: 2026-10-19T00:22:09.368872+00:00.

  • Preserved circitor archive

    Module: ATM-FORUM-ILMI40-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
            ENTERPRISE      atmForum
            VARIABLES       { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus }
            DESCRIPTION
                    "An atmfVpcChange trap indicates that a permanent VPC has been
                    added or deleted at this ATM Interface or that the attributes
                    of an existing VPC have been modified. The variables
                    included in the trap identify the VPI value of the
                    reconfigured VPC at this ATM Interface."
            ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
    · Download ATM-FORUM-ILMI40-MIB.mib
    Source location: ATM-FORUM-ILMI40-MIB::atmfVpcChange.
    Source version and references

    Archived: 2026-10-19T00:22:14.835216+00:00.

  • Preserved circitor archive

    Module: AXD301-ILMI-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
            ENTERPRISE      atmForum
            VARIABLES       { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus }
            DESCRIPTION
                    "An atmfVpcChange trap indicates that a permanent VPC has been
                    added or deleted at this ATM Interface or that the attributes
                    of an existing VPC have been modified. The variables
                    included in the trap identify the VPI value of the
                    reconfigured VPC at this ATM Interface."
            ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TruthValue'], 'ATM-TC-MIB': ['AtmServiceCategory'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'mib-2']}
    · Download AXD301-ILMI-MIB.mib
    Source location: AXD301-ILMI-MIB::atmfVpcChange.
    Source version and references

    Archived: 2026-10-19T00:22:14.885698+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: ATM-FORUM-ILMI40-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
            ENTERPRISE      atmForum
            VARIABLES       { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus }
            DESCRIPTION
                    "An atmfVpcChange trap indicates that a permanent VPC has been
                    added or deleted at this ATM Interface or that the attributes
                    of an existing VPC have been modified. The variables
                    included in the trap identify the VPI value of the
                    reconfigured VPC at this ATM Interface."
            ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
    · Download ATM-FORUM-ILMI40-MIB

    Related source files and packages:


    Source location: ATM-FORUM-ILMI40-MIB::atmfVpcChange.
    Source version and references

    Downloaded: 2026-10-24T02:14:20.963229+00:00.

  • Common and standard MIB copies (LibreNMS/Observium Community) · Publisher's source file: ATM-FORUM-ILMI40-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: ATM-FORUM-ILMI40-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
            ENTERPRISE      atmForum
            VARIABLES       { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus }
            DESCRIPTION
                    "An atmfVpcChange trap indicates that a permanent VPC has been
                    added or deleted at this ATM Interface or that the attributes
                    of an existing VPC have been modified. The variables
                    included in the trap identify the VPI value of the
                    reconfigured VPC at this ATM Interface."
            ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
    · Download ATM-FORUM-ILMI40-MIB

    Related source files and packages:


    Source location: ATM-FORUM-ILMI40-MIB::atmfVpcChange.
    Source version and references

    Downloaded: 2026-10-24T02:51:18.859297+00:00.

atmSoftPvcCallFailuresTrap

Status in source: unspecified.

Names: atmSoftPvcCallFailuresTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "atmSoftPvcCallFailuresTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "atmForum",
    "VARIABLES",
    "{",
    "atmSoftPvcCallFailures",
    ",",
    "atmSoftPvcCurrentlyFailingSoftPVccs",
    ",",
    "atmSoftPvcCurrentlyFailingSoftPVpcs",
    "}",
    "DESCRIPTION",
    "\"A notification indicating that one or more series of call attempts in trying to establish a Soft PVPC or Soft PVCC have failed since the last atmSoftPvcCallFailureTrap was sent. If this trap has not been sent for the last atmSoftPvcNotificationInterval, then it will be sent on the next increment of atmSoftPvcCallFailures.\"",
    "::=",
    "1"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "atmForum"
      ]
    ],
    [
      "VarTypes",
      [
        "atmSoftPvcCallFailures",
        "atmSoftPvcCurrentlyFailingSoftPVccs",
        "atmSoftPvcCurrentlyFailingSoftPVpcs"
      ]
    ],
    [
      "DESCRIPTION",
      "A notification indicating that one or more series of call attempts in trying to establish a Soft PVPC or Soft PVCC have failed since the last atmSoftPvcCallFailureTrap was sent. If this trap has not been sent for the last atmSoftPvcNotificationInterval, then it will be sent on the next increment of atmSoftPvcCallFailures."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: ATM-SOFT-PVC-MIB

    Published definition
    atmSoftPvcCallFailuresTrap	TRAP-TYPE
            ENTERPRISE      atmForum
    	VARIABLES	{ atmSoftPvcCallFailures,
    			atmSoftPvcCurrentlyFailingSoftPVccs,
    			atmSoftPvcCurrentlyFailingSoftPVpcs }
    	DESCRIPTION
    		"A notification indicating that one or more series of
    		call attempts in trying to establish a Soft PVPC or
    		Soft PVCC have failed since the last
    		atmSoftPvcCallFailureTrap was sent. If this trap has
    		not been sent for the last atmSoftPvcNotificationInterval,
    		then it will be sent on the next increment of
    		atmSoftPvcCallFailures."
    --                  ::= { atmSoftPvcTrapsPrefix 1 }
            ::= 1
    Module imports
    {'IF-MIB': ['ifIndex'], 'ATM-MIB': ['atmVplVpi', 'atmVclVpi', 'atmVclVci'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-SMI-v1': ['Counter32', 'Gauge32', 'TruthValue', 'TimeStamp', 'RowStatus'], 'ATM-FORUM-TC-MIB': ['atmForum', 'atmForumNetworkManagement']}
    · Download atmfspvc.mib.txt
    Source location: ATM-SOFT-PVC-MIB::atmSoftPvcCallFailuresTrap.
    Source version and references

    Archived: 2026-10-19T00:22:07.377959+00:00.

atmfVpcChange

Status in source: unspecified.

Names: atmfVpcChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "atmfVpcChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "atmForum",
    "VARIABLES",
    "{",
    "atmfVpcPortIndex",
    ",",
    "atmfVpcVpi",
    ",",
    "atmfVpcOperStatus",
    "}",
    "DESCRIPTION",
    "\"An atmfVpcChange trap indicates that a VPC is added or deleted at this UNI. The variables included in the trap identify the VPI value of the new or deleted configured VPC at this UNI.\"",
    "::=",
    "1"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "atmForum"
      ]
    ],
    [
      "VarTypes",
      [
        "atmfVpcPortIndex",
        "atmfVpcVpi",
        "atmfVpcOperStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "An atmfVpcChange trap indicates that a VPC is added or deleted at this UNI. The variables included in the trap identify the VPI value of the new or deleted configured VPC at this UNI."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: ATM-FORUM-MIB

    Published definition
    atmfVpcChange TRAP-TYPE
    	ENTERPRISE		atmForum
    	VARIABLES		{atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus } 
    	DESCRIPTION
    	"An atmfVpcChange trap indicates that a VPC is added or deleted at this
    	UNI.  The variables included in the trap identify the VPI value of the
    	new or deleted configured VPC at this UNI."
    	::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download ilmi.mib.txt
    Source location: ATM-FORUM-MIB::atmfVpcChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.944403+00:00.

  • Preserved mibdepot archive

    Module: ATM-MIB

    Published definition
    atmfVpcChange TRAP-TYPE 
    
      	ENTERPRISE atmForum 
    
      	VARIABLES  { atmfVpcPortIndex, atmfVpcVpi, atmfVpcOperStatus } 
    
      	DESCRIPTION
    
      		"An atmfVpcChange trap indicates that a VPC is added or 
    
      		deleted at this UNI. The variables included in the trap
    
      		identify the VPI value of the new or deleted configured 
    
      		VPC at this UNI." 
    
       	::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}
    · Download atmf.mib.txt
    Source location: ATM-MIB::atmfVpcChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.828141+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.353)

McCloghrie Keith

Siblings (2)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.353.0.2 atmfVccChange00
1.3.6.1.4.1.353.0.3 atmfAtmServiceConfFail00